import request from '../utils/request'

export function getPhysicalCheckIndex(data) {
    return request({
        url: '/physicalCheck/getPhysicalCheckIndex',
        method: 'post',
        data
    })
}
